﻿ul.headline-tab li a {
    background: var(--main-tab-color);
    border-color: var(--main-tab-color);
}

    ul.headline-tab li a:hover {
        background: var(--hover-tab-color);
    }

.headline-title h3,
.headline h3 {
    color: var(--hover-link-color);
}

.headline:hover,
.headline:hover h3 {
    color: var(--hover-link-color);
}

a.box_topic i {
    color: var(--hover-link-color);
}

table.table > thead {
    background-color: var(--main-bg-color);
    color: var(--font-color);
}
